Bug 851122 - Tests for read-only store
Tests for read-only store
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: 6.0.1
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 06:07 EDT by Tristan Tarrant
Modified: 2013-06-27 12:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-2211 None None None 2013-09-25 08:18:54 EDT

  None (edit)
Description Tristan Tarrant 2012-08-23 06:07:11 EDT
We need to cover the case when ignoreModifications(true) is set on a cache loader. This is not tested in infinispan test suite.
Comment 1 Tomas Sykora 2012-08-23 18:03:01 EDT
Verified localy for ER3. Test is in place and successfully passed.

Note You need to log in before you can comment on or make changes to this bug.